<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

if (isset($_GET['campo'])){$campo=$_GET['campo'];}
if (isset($_GET['pro_id'])){$pro_id=$_GET['pro_id'];}

    $eli=mysqli_query($con,"DELETE FROM proveedor_compra_temp WHERE  usuario='$usu_id' and empresa='$empresa'") or  die(mysqli_error($con));
   	$regis=mysqli_query($con,"INSERT into proveedor_compra_temp (pct_pro_id,usuario,empresa)
                      VALUES  ('$pro_id','$usu_id','$empresa')") or  die(mysqli_error($con));
?>